
.wrapper{
   margin: 0px auto;
   width: 1040px;
   background-color: white
}
.header{
   float: left;
   width: 100%;
   background-color: #F3F781
}
.left{
   float: left;
   /* margin-right: 20px;*/
   margin-right: 0px;
   margin-left: 0px;
   width: 118px;
   background-color: white;
}
.middle{
   float: left;
   margin-right: 0px;
   width: 804px;
   background-color: white;
}
.menudiv{
   float: left;
   margin-right: 0px;
   width: 100%;
   background-color: white;
}
.right{
   float: right;
   width: 118px;
   margin-right: 0px;
   background-color: white;
}
.footer{
   float: left;
   width: 100%;
   margin-left:0px;
   background-color: black;
   height:300px;
}
body {font-family: Verdana;
   padding: 0px;
   margin: 0px;
   font-size: 90%;
   background-color:#A9E2F3;
}

/* fonts for slider */
/*#container{
	max-width:620px;
	margin:0 auto;
	padding-bottom:0px;
} */
#container{
	max-width:960px;background-color:#ffffff;
}

ul.bjqs-controls.v-centered li a{
	display:block;
	padding:10px;
	background:#fff;
	color:#000;
	text-decoration: none;
}

ul.bjqs-controls.v-centered li a:hover{
	background:#000;
	color:#fff;
}

ol.bjqs-markers li a{
	padding:5px 10px;
	background:#000;
	color:#fff;
	margin:5px;
	text-decoration: none;
}

ol.bjqs-markers li.active-marker a,
ol.bjqs-markers li a:hover{
	background: #999;
}
p.bjqs-caption{
	background: rgba(255,255,255,0.5);font-weight:bold;
}
/* end of fonts for slider */

p {margin-left : 10px}

.logo {float:left;}
.logoright {float:right;}
.header h1 {color : black; margin-left : 264px;}

nav ul { list-style:none }

/* menu generic */
#menu { position:relative; z-index:9; font-size:14px; font-weight:bold; line-height:40px; height:40px; /*overflow:hidden;*/ background:#5882FA; margin:0; overflow:visible; border-bottom: solid 2px #d8b995; }
#menu ul { list-style:none; margin:0; padding:0; }
#menu li { float:left; position:relative; border-right: 1px solid #474542; }
#menu a { float:left; color:#fff; text-decoration:none; white-space:nowrap; }
#menu a span { display:block; margin:9px 0; line-height:22px; padding:0 13px 0 12px; }
#menu ul.account li { border-right: 1px solid #A44862; }


/* nav */
ul.nav { float:left; width: 100%; }
html.cssgradients ul.nav a:hover { background:-moz-linear-gradient(#2e5176, #31475f); background:-webkit-linear-gradient(#2e5176, #31475f); background:-webkit-gradient(linear, left top, left bottom, from(#2e5176), to(#31475f)); background:-o-linear-gradient(#2e5176, #31475f); background:linear-gradient(#2e5176, #31475f); }
html.no-cssgradients ul.nav a:hover { background:#2e4860 url('/images/wine/bg-header-sprite.gif') repeat-x 0 0; }
#menu ul.nav > li { border-right: 1px solid #000; background: #5882FA; }
#menu ul.nav > li:last-child { border-right: none; }
#menu ul.nav > li:last-child a {  padding-right: 10px; }

/* subnav */
#menu li ul { float:none; position:absolute; z-index:9; left:-999em; width:155px; top:40px; font:13px/1.25 sans-serif; padding:15px 10px; background:#31475f url(/images/wine/btn/sub-t.gif) repeat-x 0 0; }
#menu li:hover ul { left:0 }
#menu li li { width:100%; border-bottom:dotted 2px #446180; border-right: none; }
#menu li li a { float:none; display:block; white-space:normal; padding:6px 15px 6px 0; background:none; }
#menu li li a:hover { margin:0 -10px; padding:6px 25px 6px 10px; background:#4c6b8d url(/images/wine/icon/arrow-r.png) no-repeat 95% 50%; }
#menu ul.nav li li { background: none; }

#map_canvas {
        width: 500px;
        height: 400px;
        background-color: #CCC;
      }
	  
.headline h3,
.headline h4 {
	border-bottom:2px solid #000000; }

.badge {background-color: #CCC;font-weight:bold;}

	  
.underline a {}/* border-bottom: 0.5px dotted white; */

label{color:black;}

/* Footer styles
------------------------------------------------------- */

#footer-nav {
	width: 300px;      /* 944px */
	    /* height: 156px*/
	margin: 0 auto;
	float:left;
}
/*
#footer-nav ul {
	font-weight: bold;
	font-size: 12px;
	text-shadow: 1px 1px 1px #000000;
}
*/
#footer-nav ul li { margin: 10px; }
#footer-nav ul li a { color: white; text-decoration: none; }
#footer-nav ul li a:hover { color: white; }

/*.footer-title { width: 156px; text-align: center; } */
.footer-title {width: 156px; line-height:30px;margin-left:118px;color:white;} 
.footer-title a{ text-decoration:none;}
#footer-company { text-decoration:none;color: white; text-transform: uppercase; font-size: 11px; }
#footer-products { text-decoration:none;color: white; text-transform: uppercase; font-size: 11px; }
#footer-social { text-decoration:none;color: white; text-transform: uppercase; font-size: 11px; }

.spancolor{color: white;}
#footer-nav ul.li:last-child{margin-bottom: -10px;}

.logo {float:left;}
/* .moneybutton {
            color: white;
            border-radius: 4px;
            text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
            background: #0033FF;                      
            padding:3px;
			
} */
.money {
    outline: 1px solid green;margin-left:10px;
}

.button {
            color: white;
            border-radius: 4px;
            text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
            background: #205c77;                      /* #425c77 rgb(28, 184, 65);   this is a green #205c77;  */
            padding:5px;
			font-size:12px;
            margin: 0px 10px 0px 10px;
	    position:relative;
	    left:33%;
        }
.sortnbr{font-size: 14px;float:right;}	
		
.ItemContainer {width:760px;   background-color: green}

.smallmargin{
	margin-left:10px;
}
.proddesc .moneybutton{
	font-weight: bold;
	margin-left:10px;
}
.errortext {color: red;}

.cartstyle { border-collapse:collapse; border-color: #dfdfdf;}
.tableheading{font-weight: bold;font-size: 14px;text-align: center;height:40px;border-top:1px solid black;border-bottom:1px solid black;}
.tableitem{font-size: 14px;text-align: center; height:40px;}
.imagecol{background-color:white;}
.cartstyle td{padding:10px;}
.tableitemgrand{font-weight: bold;border-top:1px solid black;border-bottom:1px solid black;}
.shippingtable{margin-left:20px;}
.lessspace{margin-left:50px;}
.lessspace p{margin-top:-10px;}

.some_padding {padding-left:30px;}

p {line-height: 150%; }
.listmore{line-height: 150%;}